<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <component id="n8_i98k" name="gold" src="i98k1f" fileName="com/new_topgold.xml" xy="-579,170">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n29_tm9i" name="Btn_SignIn" src="tm9i2g" fileName="com/SignInBtn.xml" xy="-359,355" pivot="0.5,0.5" anchor="true" visible="false">
      <relation target="" sidePair="left-left,top-top"/>
    </component>
    <component id="n10_i98k" name="btn_task" src="i98k1i" fileName="com/btn_battle.xml" xy="983,256" pivot="0.5,0.5" anchor="true" visible="false">
      <relation target="" sidePair="right-right,top-top"/>
    </component>
    <component id="n30_r44d" name="btn_failpack" src="osgy2i" fileName="com/btn_failpack.xml" pkg="pmf3wbji" xy="-874,706"/>
    <component id="n9_i98k" name="btn_noads" src="i98k1h" fileName="com/btn_noads.xml" pkg="pmf3wbji" xy="1500,831" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="right-right,top-top"/>
    </component>
    <text id="n13_i98k" name="level_text" xy="414,247" size="251,92" group="n6_i98k" visible="false" fontSize="70" color="#483c3c" align="center" vAlign="middle" text="Stage 3"/>
    <component id="n5_i98k" name="broadcast" pkg="pmf3wbji" src="i98k1b" fileName="com/com_broadcast1.xml" xy="198,442" group="n6_i98k" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n7_i98k" name="money" src="i98k1d" fileName="com/new_topmoney.xml" xy="271,50" group="n6_i98k">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n17_i98k" name="btn_setting" src="i98k1n" fileName="com/btn_setting.xml" xy="1018,80" group="n6_i98k">
      <relation target="" sidePair="right-right,top-top"/>
    </component>
    <component id="n12_i98k" name="btn_menu" src="rezmd" fileName="com/btn_menu.xml" pkg="pmf3wbji" xy="98,93" pivot="0.5,0.5" anchor="true" group="n6_i98k">
      <relation target="" sidePair="left-left,top-top"/>
    </component>
    <component id="n31_r44d" name="btn_saveingpot" src="osgy4m" fileName="com/btn_saveingpot.xml" pkg="pmf3wbji" xy="7,193" group="n6_i98k">
      <relation target="" sidePair="right-right"/>
    </component>
    <group id="n6_i98k" name="TopBox" xy="7,15" size="1053,526" advanced="true">
      <relation target="" sidePair="width-width,top-top"/>
    </group>
    <component id="n16_i98k" name="btn_look_ad" src="i98k1m" fileName="com/btn_look_ad.xml" xy="38,1700">
      <relation target="" sidePair="bottom-bottom"/>
    </component>
    <component id="n25_i98k" name="btn_clear" src="i98k1i" fileName="com/btn_battle.xml" xy="984,461" pivot="0.5,0.5" anchor="true" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n32_jq3i" name="btn_three_day" src="jq3iob" fileName="com/btn_three.xml" pkg="pmf3wbji" xy="1426,1468">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
  </displayList>
</component>